* {
    margin: 0px;
    padding: 0px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    scroll-behavior: smooth;
}

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css");
/* @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap'); */

@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {
    /* font-family: 'Roboto', sans-serif; */
    font-family: 'Rubik', sans-serif;
    position: relative;
}

a{
    text-decoration: none;
    color: #010d14;
}
p{
   text-align: justify;
   letter-spacing: 0.25px;
   font-size: 16px;
}

:root {
    
    /* --yellow: #ffb703; */
    --yellow: #f7921e;
    --black: #010d14;
    --white: #fff;
}

.btn-yellow{
    background-color: var(--yellow);
    color: var(--black);
    padding: 15px 25px;
    border: none;
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
    text-transform: uppercase;
}

.btn-yellow:hover,
.btn-yellow:focus,
.btn-yellow:active {
    background-color: var(--black);
    color: var(--white);
}

.btn-white {
    background-color: var(--yellow);
    color: var(--black);
    padding: 15px 25px;
    border: none;
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
    text-transform: uppercase;
}
.btn-white:hover,
.btn-white:focus,
.btn-white:active {
    background-color: var(--white);
    color: var(--black);
}
#back-to-top{
    background-color: var(--yellow);
    border: none;
    height: 40px;
    width: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: fixed;
    right: 20px;
    bottom: 40px;
    z-index: 999;
}
#whatsapp{
    background-color: var(--yellow);
    height: 60px;
    width: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: fixed;
    right: 0px;
    bottom: 45%;
    z-index: 999;
    border-radius: 5px  0px  0px 5px;
}
.navbar-nav .nav-link {
    margin: 0px;
}
.nav-link {
    display: block;
    padding: 0.5rem 1rem;
    margin: 10px;
    color: var(--black);
    background-color: var(--white) !important;
    text-decoration: none;
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
    -o-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

.nav-pills .nav-link{
    text-transform:  uppercase;
}
.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #ffffff !important;
    background-color: var(--yellow) !important;
}

.section{
    padding: 80px 0px;
}
.spacing80{
    padding: 70px 0px;
}

.small-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 20px;
}
.small-title img{
    -webkit-animation-duration: 2s;
            animation-duration: 2s;
    -webkit-animation-name: fourdot;
            animation-name: fourdot;
}
@-webkit-keyframes fourdot {
    0% {
      -webkit-transform: translateX(-500%);
              transform: translateX(-500%);
    }
    100% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
}
@keyframes fourdot {
    0% {
      -webkit-transform: translateX(-500%);
              transform: translateX(-500%);
    }
    100% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
}

.small-title .text {
    text-transform: uppercase;
    margin-left: 12px;
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: 0px;
    font-size: 16px;
    color: #010d14;
    -webkit-animation-duration: 2s;
            animation-duration: 2s;
    -webkit-animation-name: small-title;
            animation-name: small-title;  
}
@-webkit-keyframes small-title {
    0% {
      -webkit-transform: translateX(+500%);
              transform: translateX(+500%);
    }
    100% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
}
@keyframes small-title {
    0% {
      -webkit-transform: translateX(+500%);
              transform: translateX(+500%);
    }
    100% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
}

.title {
    font-size: 45px;
    font-weight: 600;
    color: var(--black);
    margin-bottom: 30px;
    -webkit-animation-duration: 2s;
            animation-duration: 2s;
    -webkit-animation-name: title;
            animation-name: title; 
}

@-webkit-keyframes title {
    0% {
      -webkit-transform: translateY(+500%);
              transform: translateY(+500%);
    }
    100% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
}

@keyframes title {
    0% {
      -webkit-transform: translateY(+500%);
              transform: translateY(+500%);
    }
    100% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
}

.slick-hover {
    background-color: var(--yellow) !important;
    color: var(--black);
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 0px;
    position: absolute !important;
    border: none;
    width: 50px;
    height: 50px;
    font-size: 25px !important;
    z-index: 99;
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

.slick-hover:hover,
.slick-hover:active,
.slick-hover:focus {
    background-color: var(--black) !important;
    color: var(--white);
}



.banner-title{
    color: var(--white);
    font-weight: 600;
    font-size: 45px;
    position: relative;
    text-transform: capitalize;
    margin-bottom: 30px;
}
.banner-title:after{
   content: '';
   position: absolute;
   top: -20px;
    left: 50%;
    translate: -50% 0px;
    height: 5px;
    width: 100px;
    background-color: var(--yellow);
}
.innerpage-banner .content{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.banner-text{
    color: var(--white);
    font-size: 18px;
    text-align: center;
    margin-bottom: 30px;
}
.innerpage-banner .link{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: #9b9b9b3d;
    padding: 0px;
    margin: 0px;
    width: auto;
    padding: 0px 30px;
}
.innerpage-banner .link li{
    margin:  15px;
    color: var(--white);
}
.innerpage-banner .link li a{
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
    color: var(--white);
    text-transform: capitalize;
}
.innerpage-banner .link li a:hover, a:active, a:focus{
   color: var(--yellow);
}

.modal{
    z-index: 99999999;
}
.innerpage-subtitle{
    font-weight: 700;
    font-size: 22px;
    margin-bottom: 20px;
    text-transform: uppercase;
    color: var(--yellow);
    margin-bottom: 30px;

}
